<?php
header('Content-Type: application/json;');
	//comprobamos que sea una petición ajax
    //obtenemos el archivo a subir
    $file = $_FILES['fichero']['name'];
	$origen = $_FILES['fichero']['tmp_name'];
    //comprobamos si el archivo ha subido
    if ($file && move_uploaded_file($origen, '../../almacen_img/'.microtime().'.gif')){
       sleep(1);//retrasamos la petición 3 segundos
       echo '{"estado":true}';//devolvemos el nombre del archivo para pintar la imagen
    }else{
		echo '{"estado":false, "err": "No se ha podido completar l aoperación"}';
	}
?>